<!-- $Id: file_def_histday_lmdz.xml 6154 2026-04-03 14:44:15Z asima $ -->
<file_definition type="one_file">
    <file_group id="defile">
        <file id="histday" name="histday" output_freq="1d" output_level="_AUTO_" enabled="_AUTO_" compression_level="2" sync_freq="1d">
            
            <!-- VARS 1D -->
<!--            <field_group operation="once">  -->
<!--              <field field_ref="Ap" level="1" />  -->
<!--              <field field_ref="Bp" level="1" /> -->
<!--              <field field_ref="Alt" level="1" /> -->
<!--            </field_group> -->
        
            <!-- VARS 2D -->
           <field_group group_ref="remap_1d">
           
              <field_group operation="average" grid_ref="grid_out" >
                <field field_ref="phis" level="1" />
                <field field_ref="aire" level="1" operation="once" />
                <field field_ref="contfracATM" level="1" operation="once" />
                <field field_ref="contfracOR" level="1" />
                <field field_ref="flat" level="2" />
                <field field_ref="slp" level="2" />
                <field field_ref="sza" level="2" />
                <field field_ref="ptstar" level="2" />
                <field field_ref="pt0" level="2" />
                <field field_ref="tsol" level="2" />
                <field field_ref="t2m" level="2" />
                <field field_ref="t2m_min" level="2" operation="minimum" />
                <field field_ref="t2m_max" level="2" operation="maximum" />
                <field field_ref="t2m_ter" level="6" />
                <field field_ref="t2m_lic" level="6" />
                <field field_ref="t2m_oce" level="6" />
                <field field_ref="t2m_sic" level="6" />
                <field field_ref="gusts" level="2" />
                <field field_ref="wind10m" level="2" />
                <field field_ref="wind10max" level="2" operation="maximum" />
                <field field_ref="sicf" level="2" />
                <field field_ref="q2m" level="2" />
                <field field_ref="ustar" level="2" />
                <field field_ref="u10m" level="2" />
                <field field_ref="v10m" level="2" />
                <field field_ref="psol" level="2" />
                <field field_ref="qsurf" level="10" />
                <field field_ref="ustar_ter" level="6" />
                <field field_ref="ustar_lic" level="6" />
                <field field_ref="ustar_oce" level="6" />
                <field field_ref="ustar_sic" level="6" />
                <field field_ref="wstar_ter" level="6" />
                <field field_ref="wstar_lic" level="6" />
                <field field_ref="wstar_oce" level="6" />
                <field field_ref="wstar_sic" level="6" />
                <field field_ref="wstar" level="5" />
                <field field_ref="u10m_ter" level="6" />
                <field field_ref="u10m_lic" level="6" />
                <field field_ref="u10m_oce" level="6" />
                <field field_ref="u10m_sic" level="6" />
                <field field_ref="v10m_ter" level="6" />
                <field field_ref="v10m_lic" level="6" />
                <field field_ref="v10m_oce" level="6" />
                <field field_ref="v10m_sic" level="6" />
                <field field_ref="qsol" level="10" />
                <field field_ref="ndayrain" level="10" operation="instant" />
                <field field_ref="precip" level="2" />
                <field field_ref="rain_fall" level="2" />
                <field field_ref="rain_con" level="2" />
                <field field_ref="plul" level="2" />
                <field field_ref="plun" level="2" />
                <field field_ref="pluc" level="2" />
                <field field_ref="snow" level="2" />
                <field field_ref="evap" level="2" />
                <field field_ref="evap_ter" level="6" />
                <field field_ref="evap_lic" level="6" />
                <field field_ref="evap_oce" level="6" />
                <field field_ref="evap_sic" level="6" />
                <field field_ref="msnow" level="10" />
                <field field_ref="fsnow" level="10" />
	        <field field_ref="hice" level="2" />
		<field field_ref="fcds" level="2" />
		<field field_ref="fcdi" level="2" />
		<field field_ref="dh_basal_growth" level="2" />
		<field field_ref="dh_basal_melt" level="2" />
		<field field_ref="dh_top_melt" level="2" />
		<field field_ref="dh_snow2sic" level="2" />
		<field field_ref="tice" level="2" />
		<field field_ref="dtice_melt" level="2" />
		<field field_ref="dtice_snow2sic" level="2" />
		<field field_ref="bilg_cumul" level="2" />
                <field field_ref="tops" level="2" />
                <field field_ref="tops0" level="5" />
                <field field_ref="topl" level="2" />
                <field field_ref="tslsi" level="10" />
                <field field_ref="lwtoab130" level="10" />
                <field field_ref="lwtoab375" level="10" />
                <field field_ref="lwtoab565" level="10" />
                <field field_ref="lwtoab665" level="10" />
                <field field_ref="lwtoab760" level="10" />
                <field field_ref="lwtoab900" level="10" />
                <field field_ref="lwtoab1030" level="10" />
                <field field_ref="lwtoab1130" level="10" />
                <field field_ref="lwtoab1285" level="10" />
                <field field_ref="lwtoab1435" level="10" />
                <field field_ref="lwtoab1640" level="10" />
                <field field_ref="lwtoab1940" level="10" />
                <field field_ref="lwtoab2165" level="10" />
                <field field_ref="lwtoab2315" level="10" />
                <field field_ref="lwtoab2490" level="10" />
                <field field_ref="lwtoab2800" level="10" />
                <field field_ref="lwtoa0b130" level="10" />
                <field field_ref="lwtoa0b375" level="10" />
                <field field_ref="lwtoa0b565" level="10" />
                <field field_ref="lwtoa0b665" level="10" />
                <field field_ref="lwtoa0b760" level="10" />
                <field field_ref="lwtoa0b900" level="10" />
                <field field_ref="lwtoa0b1030" level="10" />
                <field field_ref="lwtoa0b1130" level="10" />
                <field field_ref="lwtoa0b1285" level="10" />
                <field field_ref="lwtoa0b1435" level="10" />
                <field field_ref="lwtoa0b1640" level="10" />
                <field field_ref="lwtoa0b1940" level="10" />
                <field field_ref="lwtoa0b2165" level="10" />
                <field field_ref="lwtoa0b2315" level="10" />
                <field field_ref="lwtoa0b2490" level="10" />
                <field field_ref="lwtoa0b2800" level="10" />
                <field field_ref="lwtoabtot" level="10" />
                <field field_ref="lwtoa0btot" level="10" />
                <field field_ref="topl0" level="5" />
                <field field_ref="SWupTOA" level="4" />
                <field field_ref="SWupTOAclr" level="4" />
                <field field_ref="SWdnTOA" level="4" />
                <field field_ref="SWdnTOAclr" level="4" />
                <field field_ref="nettop" level="4" />
                <field field_ref="SWup200" level="15" />
                <field field_ref="SWup200clr" level="15" />
                <field field_ref="SWdn200" level="15" />
                <field field_ref="SWdn200clr" level="15" />
                <field field_ref="LWup200" level="15" />
                <field field_ref="LWup200clr" level="15" />
                <field field_ref="LWdn200" level="15" />
                <field field_ref="LWdn200clr" level="15" />
                <field field_ref="sols" level="2" />
                <field field_ref="sols0" level="5" />
                <field field_ref="soll" level="2" />
                <field field_ref="soll0" level="5" />
                <field field_ref="radsol" level="7" />
                <field field_ref="SWupSFC" level="4" />
                <field field_ref="SWupSFCclr" level="4" />
                <field field_ref="SWdnSFC" level="2" />
                <field field_ref="SWdnSFCclr" level="4" />
                <field field_ref="LWupSFC" level="4" />
                <field field_ref="LWupSFCclr" level="4" />
                <field field_ref="LWdnSFC" level="4" />
                <field field_ref="LWdnSFCclr" level="4" />
                <field field_ref="bils" level="2" />
                <field field_ref="bils_tke" level="2" />
                <field field_ref="bils_diss" level="2" />
                <field field_ref="bils_ec" level="2" />
                <field field_ref="bils_kinetic" level="2" />
                <field field_ref="bils_enthalp" level="2" />
                <field field_ref="bils_latent" level="2" />
                <field field_ref="sens" level="2" />
                <field field_ref="sens_x" level="11" />
                <field field_ref="sens_w" level="11" />
                <field field_ref="flat_x" level="11" />
                <field field_ref="flat_w" level="11" />
                <field field_ref="delta_tsurf" level="11" />
                <field field_ref="cdragh_x" level="11" />
                <field field_ref="cdragh_w" level="11" />
                <field field_ref="cdragm_x" level="11" />
                <field field_ref="cdragm_w" level="11" />
                <field field_ref="kh" level="11" />
                <field field_ref="kh_x" level="11" />
                <field field_ref="kh_w" level="11" />
                <field field_ref="fder" level="2" />
                <field field_ref="ffonte" level="10" />
                <field field_ref="fqcalving" level="10" />
                <field field_ref="fqfonte" level="10" />
                <field field_ref="mrroli" level="10" />
                <field field_ref="runofflic" level="10" />
                <field field_ref="runoffland" level="2" /> 
                <field field_ref="taux" level="10" />
                <field field_ref="tauy" level="10" />
                <field field_ref="taux_ter" level="6" />
                <field field_ref="taux_lic" level="6" />
                <field field_ref="taux_oce" level="6" />
                <field field_ref="taux_sic" level="6" />
                <field field_ref="tauy_ter" level="6" />
                <field field_ref="tauy_lic" level="6" />
                <field field_ref="tauy_oce" level="6" />
                <field field_ref="tauy_sic" level="6" />
                <field field_ref="pourc_ter" level="7" />
                <field field_ref="pourc_lic" level="7" />
                <field field_ref="pourc_oce" level="7" />
                <field field_ref="pourc_sic" level="7" />
                <field field_ref="fract_ter" level="6" />
                <field field_ref="fract_lic" level="6" />
                <field field_ref="fract_oce" level="6" />
                <field field_ref="fract_sic" level="6" />
                <field field_ref="tsol_ter" level="6" />
                <field field_ref="tsol_lic" level="6" />
                <field field_ref="tsol_oce" level="6" />
                <field field_ref="tsol_sic" level="6" />
                <field field_ref="evappot_ter" level="6" />
                <field field_ref="evappot_lic" level="6" />
                <field field_ref="evappot_oce" level="6" />
                <field field_ref="evappot_sic" level="6" />
                <field field_ref="sens_ter" level="6" />
                <field field_ref="sens_lic" level="6" />
                <field field_ref="sens_oce" level="6" />
                <field field_ref="sens_sic" level="6" />
                <field field_ref="lat_ter" level="6" />
                <field field_ref="lat_lic" level="6" />
                <field field_ref="lat_oce" level="6" />
                <field field_ref="lat_sic" level="6" />
                <field field_ref="flw_ter" level="10" />
                <field field_ref="flw_lic" level="10" />
                <field field_ref="flw_oce" level="10" />
                <field field_ref="flw_sic" level="10" />
                <field field_ref="fsw_ter" level="10" />
                <field field_ref="fsw_lic" level="10" />
                <field field_ref="fsw_oce" level="10" />
                <field field_ref="fsw_sic" level="10" />
                <field field_ref="wbils_ter" level="10" />
                <field field_ref="wbils_lic" level="10" />
                <field field_ref="wbils_oce" level="10" />
                <field field_ref="wbils_sic" level="10" />
                <field field_ref="wbilo_ter" level="10" />
                <field field_ref="wbilo_lic" level="10" />
                <field field_ref="wbilo_oce" level="10" />
                <field field_ref="wbilo_sic" level="10" />
                <field field_ref="wevap_ter" level="10" />
                <field field_ref="wevap_lic" level="10" />
                <field field_ref="wevap_oce" level="10" />
                <field field_ref="wevap_sic" level="10" />
                <field field_ref="wrain_ter" level="10" />
                <field field_ref="wrain_lic" level="10" />
                <field field_ref="wrain_oce" level="10" />
                <field field_ref="wrain_sic" level="10" />
                <field field_ref="wsnow_ter" level="10" />
                <field field_ref="wsnow_lic" level="10" />
                <field field_ref="wsnow_oce" level="10" />
                <field field_ref="wsnow_sic" level="10" />
                <field field_ref="cdrm" level="10" />
                <field field_ref="cdrh" level="10" />
                <field field_ref="cldl" level="2" />
                <field field_ref="cumCO2" level="1" />  <!-- Added PC -->
                <field field_ref="cldm" level="2" />
                <field field_ref="cldh" level="2" />
                <field field_ref="cldt" level="2" />
                <field field_ref="cldq" level="2" />
                <field field_ref="lwp" level="5" />
                <field field_ref="iwp" level="5" />
                <field field_ref="ue" level="10" />
                <field field_ref="ve" level="10" />
                <field field_ref="uq" level="10" />
                <field field_ref="vq" level="10" />
                <field field_ref="cape" level="10" />
                <field field_ref="pbase" level="5" />
                <field field_ref="ptop" level="5" />
                <field field_ref="fbase" level="10" />
                <field field_ref="plcl" level="10" />
                <field field_ref="plfc" level="10" />
                <field field_ref="wbeff" level="10" />
                <field field_ref="convoccur" level="10" />
                <field field_ref="prw" level="2" />
                <field field_ref="prlw" level="2" />
                <field field_ref="prsw" level="2" />
                <field field_ref="s_pblh" level="10" />
                <field field_ref="s_pblt" level="10" />
                <field field_ref="s_lcl" level="10" />
                <field field_ref="s_therm" level="10" />
                <field field_ref="slab_bils_oce" level="2" />
                <field field_ref="ale_bl" level="2" />
                <field field_ref="alp_bl" level="2" />
                <field field_ref="ale_wk" level="2" />
                <field field_ref="alp_wk" level="2" />
                <field field_ref="ale" level="2" />
                <field field_ref="alp" level="2" />
                <field field_ref="cin" level="2" />
                <field field_ref="wape" level="2" />
                <field field_ref="coef_clos" level="2" />
                <field field_ref="coef_clos_eff" level="2" />
                <field field_ref="n2" level="2" />
                <field field_ref="s2" level="2" />
                <field field_ref="strig" level="2" />
                <field field_ref="zcong" level="2" />
                <field field_ref="zlcl_th" level="2" />
                <field field_ref="proba_notrig" level="2" />
                <field field_ref="random_notrig" level="2" />
                <field field_ref="cv_gen" level="2" />
                <field field_ref="ale_bl_stat" level="2" />
                <field field_ref="ale_bl_trig" level="2" />
                <field field_ref="alp_bl_det" level="2" />
                <field field_ref="alp_bl_fluct_m" level="2" />
                <field field_ref="alp_bl_fluct_tke" level="2" />
                <field field_ref="alp_bl_conv" level="2" />
                <field field_ref="alp_bl_stat" level="2" />
                <field field_ref="colO3_strat" level="6" />     <!-- Added ThL -->
                <field field_ref="colO3_trop"  level="6" />     <!-- Added ThL -->
                <field field_ref="flx_co2_ocean"  level="1" /> <!-- Added PC -->
                <field field_ref="flx_co2_land"   level="1" /> <!-- Added PC -->
                <field field_ref="flx_co2_ocean_cor" level="1" /> <!-- Added PC -->
                <field field_ref="flx_co2_land_cor"  level="1" /> <!-- Added PC -->
                <field field_ref="co2_send"  level="1" />         <!-- Added PC -->
                <field field_ref="flx_co2_ff"  level="1" />       <!-- Added PC -->
                <field field_ref="flx_co2_bb"  level="1" />       <!-- Added PC -->


                <field_group operation="average" detect_missing_value=".true.">
                    <field field_ref="u850" level="10" />
                    <field field_ref="u700" level="10" />
                    <field field_ref="u500" level="10" />
                    <field field_ref="u200" level="10" />
                    <field field_ref="u100" level="10" />
                    <field field_ref="u50" level="10" />
                    <field field_ref="u10" level="10" />
                    <field field_ref="v850" level="10" />
                    <field field_ref="v700" level="10" />
                    <field field_ref="v500" level="10" />
                    <field field_ref="v200" level="10" />
                    <field field_ref="v100" level="10" />
                    <field field_ref="v50" level="10" />
                    <field field_ref="v10" level="10" />
                    <field field_ref="w850" level="10" />
                    <field field_ref="w700" level="10" />
                    <field field_ref="w500" level="10" />
                    <field field_ref="w200" level="10" />
                    <field field_ref="w100" level="10" />
                    <field field_ref="w50" level="10" />
                    <field field_ref="w10" level="10" />
                    <field field_ref="t850" level="10" />
                    <field field_ref="t700" level="10" />
                    <field field_ref="t500" level="10" />
                    <field field_ref="t200" level="10" />
                    <field field_ref="t100" level="10" />
                    <field field_ref="t50" level="10" />
                    <field field_ref="t10" level="10" />
                    <field field_ref="q850" level="10" />
                    <field field_ref="q700" level="10" />
                    <field field_ref="q500" level="10" />
                    <field field_ref="q200" level="10" />
                    <field field_ref="q100" level="10" />
                    <field field_ref="q50" level="10" />
                    <field field_ref="q10" level="10" />
                    <field field_ref="z850" level="10" />
                    <field field_ref="z700" level="10" />
                    <field field_ref="z500" level="10" />
                    <field field_ref="z200" level="10" />
                    <field field_ref="z100" level="10" />
                    <field field_ref="z50" level="10" />
                    <field field_ref="z10" level="10" />
                </field_group>

                <field field_ref="t_oce_sic" level="10" />
                <field field_ref="weakinv" level="2" />
                <field field_ref="dthmin" level="2" />
                <field field_ref="u10_ter" level="4" />
                <field field_ref="u10_lic" level="4" />
                <field field_ref="u10_oce" level="4" />
                <field field_ref="u10_sic" level="4" />
                <field field_ref="v10_ter" level="4" />
                <field field_ref="v10_lic" level="4" />
                <field field_ref="v10_oce" level="4" />
                <field field_ref="v10_sic" level="4" />
                <field field_ref="rh2m" level="5" />
                <field field_ref="rh2m_min" level="5" operation="minimum" />
                <field field_ref="rh2m_max" level="5" operation="maximum" />
                <field field_ref="qsat2m" level="5" />
                <field field_ref="tpot" level="5" />
                <field field_ref="tpote" level="5" />
                <field field_ref="SWnetOR" level="10" />
                <field field_ref="SWdownOR" level="10" />
                <field field_ref="LWdownOR" level="10" />
                <field field_ref="snowl" level="2" />
                <field field_ref="cape_max" level="2" operation="maximum" />
                <field field_ref="solldown" level="2" />
                <field field_ref="dtsvdfo" level="10" />
                <field field_ref="dtsvdft" level="10" />
                <field field_ref="dtsvdfg" level="10" />
                <field field_ref="dtsvdfi" level="10" />
                <field field_ref="rugs" level="10" />
                <field field_ref="z0m" level="10" />
                <field field_ref="z0h" level="10" />
                <field field_ref="topswad" level="2" />
                <field field_ref="topswad0" level="2" />
                <field field_ref="topswai" level="10" />
                <field field_ref="solswad" level="10" />
                <field field_ref="solswad0" level="10" />
                <field field_ref="solswai" level="10" />
                <field field_ref="toplwad" level="2" />
                <field field_ref="toplwad0" level="2" />
                <field field_ref="toplwai" level="10" />
                <field field_ref="sollwad" level="10" />
                <field field_ref="sollwad0" level="10" />
                <field field_ref="sollwai" level="10" />
                <field field_ref="od550_ASBCM" level="6" />
                <field field_ref="od550_ASPOMM" level="6" />
                <field field_ref="od550_ASSO4M" level="6" />
                <field field_ref="od550_CSSO4M" level="6" />
                <field field_ref="od550_SSSSM" level="6" />
                <field field_ref="od550_ASSSM" level="6" />
                <field field_ref="od550_CSSSM" level="6" />
                <field field_ref="od550_CIDUSTM" level="6" />
                <field field_ref="od550_AIBCM" level="6" />
                <field field_ref="od550_AIPOMM" level="6" />
                <field field_ref="od550_ASNO3M" level="6" />
                <field field_ref="od550_CSNO3M" level="6" />
                <field field_ref="od550_CINO3M" level="6" />
                <field field_ref="od550_STRAT" level="2" />
                <field field_ref="od550aer" level="6" />
                <field field_ref="dryod550aer" level="6" />
                <field field_ref="od865aer" level="6" />
                <field field_ref="abs550aer" level="6" />
                <field field_ref="od550lt1aer" level="6" />
                <field field_ref="od550SPaer" level="6" />
                <field field_ref="dNovrN" level="6" />
                <field field_ref="sconcso4" level="6" />
                <field field_ref="sconcoa" level="6" />
                <field field_ref="sconcbc" level="6" />
                <field field_ref="sconcss" level="6" />
                <field field_ref="sconcdust" level="6" />
                <field field_ref="sconcno3" level="6" />
                <field field_ref="loadso4" level="6" />
                <field field_ref="loadoa" level="6" />
                <field field_ref="loadbc" level="6" />
                <field field_ref="loadss" level="6" />
                <field field_ref="loaddust" level="6" />
                <field field_ref="loadno3" level="6" />
                <field field_ref="swtoaas_nat" level="6" />
                <field field_ref="swsrfas_nat" level="6" />
                <field field_ref="swtoacs_nat" level="6" />
                <field field_ref="swsrfcs_nat" level="6" />
                <field field_ref="swtoaas_ant" level="6" />
                <field field_ref="swsrfas_ant" level="6" />
                <field field_ref="swtoacs_ant" level="6" />
                <field field_ref="swsrfcs_ant" level="6" />
                <field field_ref="swtoacf_nat" level="6" />
                <field field_ref="swsrfcf_nat" level="6" />
                <field field_ref="swtoacf_ant" level="6" />
                <field field_ref="swsrfcf_ant" level="6" />
                <field field_ref="swtoacf_zero" level="6" />
                <field field_ref="swsrfcf_zero" level="6" />
                <field field_ref="cldncl" level="6" />
                <field field_ref="reffclwtop" level="6" />
                <field field_ref="cldnvi" level="6" />
                <field field_ref="lcc" level="6" />
                <field field_ref="wvapp" level="10" />
                <field field_ref="albe_ter" level="7" />
                <field field_ref="albe_lic" level="7" />
                <field field_ref="albe_oce" level="7" />
                <field field_ref="albe_sic" level="7" />
                <field field_ref="ages_ter" level="10" />
                <field field_ref="ages_lic" level="10" />
                <field field_ref="ages_oce" level="10" />
                <field field_ref="ages_sic" level="10" />
                <field field_ref="snow_ter" level="10" />
                <field field_ref="snow_lic" level="10" />
                <field field_ref="snow_oce" level="10" />
                <field field_ref="snow_sic" level="10" />
                <field field_ref="rugs_ter" level="6" />
                <field field_ref="rugs_lic" level="6" />
                <field field_ref="rugs_oce" level="6" />
                <field field_ref="rugs_sic" level="6" />
                <field field_ref="z0m_ter" level="6" />
                <field field_ref="z0m_lic" level="6" />
                <field field_ref="z0m_oce" level="6" />
                <field field_ref="z0m_sic" level="6" />
                <field field_ref="z0h_ter" level="6" />
                <field field_ref="z0h_lic" level="6" />
                <field field_ref="z0h_oce" level="6" />
                <field field_ref="z0h_sic" level="6" />
                <field field_ref="alb1" level="10" />
                <field field_ref="alb2" level="10" />
                <field field_ref="ftime_con" level="10" operation="instant" />
                <field field_ref="wake_h" level="5" />
                <field field_ref="wake_dens" level="5" />
                <field field_ref="wake_s" level="5" />
                <field field_ref="wake_cstar" level="5" />
                <field field_ref="epmax" level="10" />
                <field field_ref="plulth" level="10" />
                <field field_ref="plulst" level="10" />
                <field field_ref="lmaxth" level="10" />
                <field field_ref="ftime_th" level="10" />
                <field field_ref="ftime_deepcv" level="10" />
                <field field_ref="f0_th" level="10" />
                <field field_ref="zmax_th" level="4" />
                <field field_ref="rsut4co2" level="10" />
                <field field_ref="rlut4co2" level="10" />
                <field field_ref="rsutcs4co2" level="10" />
                <field field_ref="rlutcs4co2" level="10" />
                <field field_ref="dqphy2d" level="10" />
                <field field_ref="dqlphy2d" level="10" />
                <field field_ref="dqsphy2d" level="10" />
                <field field_ref="dqdyn2d" level="10" />
                <field field_ref="dqldyn2d" level="10" />
                <field field_ref="dqsdyn2d" level="10" />
                <field field_ref="dqcon2d" level="10" />
                <field field_ref="dqwak2d" level="10" />
                <field field_ref="dqlsc2d" level="10" />
                <field field_ref="dqvdf2d" level="10" />
                <field field_ref="dqeva2d" level="10" />
                <field field_ref="dqlscth2d" level="10" />
                <field field_ref="dqlscst2d" level="10" />
                <field field_ref="dqthe2d" level="10" />
                <field field_ref="dqajs2d" level="10" />
            <!-- Begin Added SN isotopes 2D fields 07 2023 -->
            <!-- water oxygen H216O H217O H218O -->
                <field field_ref="precipH216O"     level="2" />
                <field field_ref="plulH216O"       level="2" />
                <field field_ref="plucH216O"       level="2" />
                <field field_ref="runofflandH216O" level="2" />
                <field field_ref="rivflowH216O" level="1" />
                <field field_ref="coastflowH216O" level="1" />
                <field field_ref="RsolH216O" level="1" />
                <field field_ref="evapH216O"       level="2" />
                <field field_ref="evap_terH216O"   level="2" />
                <field field_ref="evap_licH216O"   level="2" />
                <field field_ref="evap_oceH216O"   level="2" />
                <field field_ref="evap_sicH216O"   level="2" />
                <field field_ref="prwH216O"        level="1" />
                <field field_ref="uqH216O"         level="1" />
                <field field_ref="vqH216O"         level="1" />
                <field field_ref="Rland_iceH216O"  level="1" />
                <field field_ref="snow_terH216O"   level="1" />
                <field field_ref="snow_licH216O"   level="1" />
                <field field_ref="snow_oceH216O"   level="10" />
                <field field_ref="snow_sicH216O"   level="1" />
                <field field_ref="precipH217O"     level="2" />
                <field field_ref="plulH217O"       level="2" />
                <field field_ref="plucH217O"       level="2" />
                <field field_ref="runofflandH217O" level="2" />
                <field field_ref="rivflowH217O" level="1" />
                <field field_ref="coastflowH217O" level="1" />
                <field field_ref="RsolH217O" level="1" />
                <field field_ref="evapH217O"       level="2" />
                <field field_ref="evap_terH217O"   level="2" />
                <field field_ref="evap_licH217O"   level="2" />
                <field field_ref="evap_oceH217O"   level="2" />
                <field field_ref="evap_sicH217O"   level="2" />
                <field field_ref="prwH217O"        level="1" />
                <field field_ref="uqH217O"         level="1" />
                <field field_ref="vqH217O"         level="1" />
                <field field_ref="Rland_iceH217O"  level="1" />
                <field field_ref="snow_terH217O"   level="1" />
                <field field_ref="snow_licH217O"   level="1" />
                <field field_ref="snow_oceH217O"   level="10" />
                <field field_ref="snow_sicH217O"   level="1" />
                <field field_ref="precipH218O"     level="2" />
                <field field_ref="plulH218O"       level="2" />
                <field field_ref="plucH218O"       level="2" />
                <field field_ref="runofflandH218O" level="2" />
                <field field_ref="rivflowH218O" level="1" />
                <field field_ref="coastflowH218O" level="1" />
                <field field_ref="RsolH218O" level="1" />
                <field field_ref="evapH218O"       level="2" />
                <field field_ref="evap_terH218O"   level="2" />
                <field field_ref="evap_licH218O"   level="2" />
                <field field_ref="evap_oceH218O"   level="2" />
                <field field_ref="evap_sicH218O"   level="2" />
                <field field_ref="prwH218O"        level="1" />
                <field field_ref="uqH218O"         level="1" />
                <field field_ref="vqH218O"         level="1" />
                <field field_ref="Rland_iceH218O"  level="1" />
                <field field_ref="snow_terH218O"   level="1" />
                <field field_ref="snow_licH218O"   level="1" />
                <field field_ref="snow_oceH218O"   level="10" />
                <field field_ref="snow_sicH218O"   level="1" />
            <!-- water hydrogen HDO HTO -->
                <field field_ref="precipHDO"    level="2" />
                <field field_ref="plulHDO"      level="2" />
                <field field_ref="plucHDO"      level="2" />
                <field field_ref="runofflandHDO" level="2" />
                <field field_ref="rivflowHDO" level="1" />
                <field field_ref="coastflowHDO" level="1" />
                <field field_ref="RsolHDO" level="1" />
                <field field_ref="evapHDO"      level="2" />
                <field field_ref="evap_terHDO"  level="2" />
                <field field_ref="evap_licHDO"  level="2" />
                <field field_ref="evap_oceHDO"  level="2" />
                <field field_ref="evap_sicHDO"  level="2" />
                <field field_ref="prwHDO"       level="1" />
                <field field_ref="uqHDO"        level="1" />
                <field field_ref="vqHDO"        level="1" />
                <field field_ref="Rland_iceHDO" level="1" />
                <field field_ref="snow_terHDO"  level="1" />
                <field field_ref="snow_licHDO"  level="1" />
                <field field_ref="snow_oceHDO"  level="10" />
                <field field_ref="snow_sicHDO"  level="1" />		
                <field field_ref="plulHTO"      level="2" />
                <field field_ref="precipHTO"    level="2" />
                <field field_ref="plucHTO"      level="2" />
                <field field_ref="runofflandHTO" level="2" />
                <field field_ref="rivflowHTO" level="1" />
                <field field_ref="coastflowHTO" level="1" />
                <field field_ref="RsolHTO" level="1" />
                <field field_ref="evapHTO"      level="2" />
                <field field_ref="evap_terHTO"  level="2" />
                <field field_ref="evap_licHTO"  level="2" />
                <field field_ref="evap_oceHTO"  level="2" />
                <field field_ref="evap_sicHTO"  level="2" />
                <field field_ref="prwHTO"       level="1" />
                <field field_ref="uqHTO"        level="1" />
                <field field_ref="vqHTO"        level="1" />
                <field field_ref="Rland_iceHTO" level="1" />
                <field field_ref="snow_terHTO"  level="1" />
                <field field_ref="snow_licHTO"  level="1" />
                <field field_ref="snow_oceHTO"  level="10" />
                <field field_ref="snow_sicHTO"  level="1" />		
             <!-- end Added SN isotopes 2D fields 07 2023 -->
            </field_group>

            <!-- VARS 3D -->
            <field_group operation="average" grid_ref="grid_out_presnivs">
                <field field_ref="CO2" level="1" /> <!-- Added PC -->
                <field field_ref="dCO2_vdf" level="5" />
                <field field_ref="dCO2_the" level="5" />
                <field field_ref="dCO2_con" level="5" />
                <field field_ref="cldtau" level="5" />
                <field field_ref="cldemi" level="5" />
                <field field_ref="tke_max" level="10" operation="maximum" />
                <field field_ref="concso4" level="6" />
                <field field_ref="concoa" level="6" />
                <field field_ref="concbc" level="6" />
                <field field_ref="concss" level="6" />
                <field field_ref="concdust" level="6" />
                <field field_ref="concno3" level="6" />
                <field field_ref="ec550aer" level="6" />
                <field field_ref="od550SPaer_prof" level="6" />
                <field field_ref="mass_solu_aero" level="6" />
                <field field_ref="mass_solu_aero_pi" level="6" />
                <field field_ref="lwcon" level="5" />
                <field field_ref="iwcon" level="5" />
                <field field_ref="temp" level="3" />
                <field field_ref="theta" level="3" />
                <field field_ref="ovap" level="3" />
                <field field_ref="ovapinit" level="10" />
                <field field_ref="oliq" level="3" />
                <field field_ref="ocond" level="3" />
                <field field_ref="geop" level="3" />
                <field field_ref="geoph" level="3" />
                <field field_ref="vitu" level="3" />
                <field field_ref="vitv" level="3" />
                <field field_ref="vitw" level="3" />
                <field field_ref="pres" level="3" />
                <field field_ref="paprs" level="3" />
                <field field_ref="mass" level="3" />
                <field field_ref="zfull" level="3" />
                <field field_ref="zhalf" level="3" />
                <field field_ref="rneb" level="5" />
                <field field_ref="rnebcon" level="5" />
                <field field_ref="rnebls" level="5" />
                <field field_ref="rneblsvol" level="5" />
                <field field_ref="rhum" level="5" />
                <field field_ref="ozone" level="10" />
                <field field_ref="upwd" level="10" />
                <field field_ref="ep" level="10" />
                <field field_ref="duphy" level="10" />
                <field field_ref="dtphy" level="10" />
                <field field_ref="dqphy" level="10" />
                <field field_ref="dqlphy" level="10" />
                <field field_ref="dqsphy" level="10" />
                <field field_ref="pr_con_l" level="10" />
                <field field_ref="pr_con_i" level="10" />
                <field field_ref="pr_lsc_l" level="10" />
                <field field_ref="pr_lsc_i" level="10" />
                <field field_ref="re" level="10" />
                <field field_ref="fl" level="10" />
                <field field_ref="scdnc" level="6" />
                <field field_ref="cdnc" level="6" />
                <field field_ref="cdnc_pi" level="6" />
                <field field_ref="reffclws" level="6" />
                <field field_ref="reffclwc" level="6" />
                <field field_ref="lcc3d" level="6" />
                <field field_ref="lcc3dcon" level="6" />
                <field field_ref="lcc3dstra" level="6" />
                <field field_ref="cldwatmxrat" level="6" />
                <field field_ref="icc3dcon" level="6" />
                <field field_ref="icc3dstra" level="6" />
                <field field_ref="cldicemxrat" level="6" />
                <field field_ref="clwcon" level="10" />
                <field field_ref="Ma" level="10" />
                <field field_ref="dnwd" level="10" />
                <field field_ref="dnwd0" level="10" />
                <field field_ref="mc" level="5" />
                <field field_ref="dtdyn" level="10" />
                <field field_ref="dqdyn" level="10" />
                <field field_ref="dqldyn" level="10" />
                <field field_ref="dqsdyn" level="10" />
                <field field_ref="dudyn" level="10" />
                <field field_ref="dvdyn" level="10" />
                <field field_ref="dtcon" level="10" />
                <field field_ref="ducon" level="10" />
                <field field_ref="dvcon" level="10" />
                <field field_ref="dqcon" level="10" />
                <field field_ref="dtwak" level="5" />
                <field field_ref="dqwak" level="5" />
                <field field_ref="wake_deltat" level="5" />
                <field field_ref="wake_deltaq" level="5" />
                <field field_ref="wake_omg" level="5" />
                <field field_ref="wdtrainA" level="2" />
                <field field_ref="wdtrainM" level="2" />
                <field field_ref="ftd" level="5" />
                <field field_ref="fqd" level="5" />
                <field field_ref="dtlsc" level="10" />
                <field field_ref="dtlschr" level="10" />
                <field field_ref="dqlsc" level="10" />
                <field field_ref="beta_prec" level="10" />
                <field field_ref="dtvdf" level="10" />
                <field field_ref="dtvdf_x" level="11" />
                <field field_ref="dtvdf_w" level="11" />
                <field field_ref="dtdis" level="10" />
                <field field_ref="dqvdf" level="10" />
                <field field_ref="dqvdf_x" level="11" />
                <field field_ref="dqvdf_w" level="11" />
                <field field_ref="dteva" level="10" />
                <field field_ref="dqeva" level="10" />
                <field field_ref="dqlscth" level="10" />
                <field field_ref="dqlscst" level="10" />
                <field field_ref="dtlscth" level="10" />
                <field field_ref="dtlscst" level="10" />
                <field field_ref="ptconvth" level="10" />
                <field field_ref="ptconv" level="10" />
                <field field_ref="ratqs" level="10" />
                <field field_ref="dtthe" level="10" />
                <field field_ref="e_th" level="10" />
                <field field_ref="lambda_th" level="10" />
                <field field_ref="q_th" level="10" />
                <field field_ref="s_th" level="10" />
                <field field_ref="s_env" level="10" />
                <field field_ref="sigma_th" level="10" />
                <field field_ref="sigma_env" level="10" />
                <field field_ref="d_th" level="10" />
                <field field_ref="dqthe" level="10" />
                <field field_ref="dtajs" level="10" />
                <field field_ref="dqajs" level="10" />
                <field field_ref="dtswr" level="10" />
                <field field_ref="dtsw0" level="10" />
                <field field_ref="dtlwr" level="10" />
                <field field_ref="dtlw0" level="10" />
                <field field_ref="dtec" level="10" />
                <field field_ref="duvdf" level="10" />
                <field field_ref="dvvdf" level="10" />
                <field field_ref="duoro" level="10" />
                <field field_ref="dvoro" level="10" />
                <field field_ref="dulif" level="10" />
                <field field_ref="dvlif" level="10" />
                <field field_ref="du_gwd_front" level="10" />
                <field field_ref="dv_gwd_front" level="10" />
                <field field_ref="east_gwstress" level="10" />
                <field field_ref="west_gwstress" level="10" />
                <field field_ref="dtoro" level="10" />
                <field field_ref="dtlif" level="10" />
                <field field_ref="tnt" level="10" />
                <field field_ref="tntc" level="10" />
                <field field_ref="tntr" level="10" />
                <field field_ref="tntscpbl" level="10" />
                <field field_ref="tnhus" level="10" />
                <field field_ref="tnhusc" level="10" />
                <field field_ref="tnhusscpbl" level="10" />
                <field field_ref="h2o" level="10" />
                <field field_ref="mcd" level="10" />
                <field field_ref="dmc" level="10" />
                <field field_ref="ref_liq" level="10" />
                <field field_ref="ref_ice" level="10" />
                <field field_ref="treedrg_ter" level="6" />
                <field field_ref="treedrg_lic" level="6" />
                <field field_ref="treedrg_oce" level="6" />
                <field field_ref="treedrg_sic" level="6" />
                <field field_ref="tke" level="10" />
                <field field_ref="tke_ter" level="4" />
                <field field_ref="tke_lic" level="4" />
                <field field_ref="tke_oce" level="4" />
                <field field_ref="tke_sic" level="4" />
                <field field_ref="tke_max_ter" level="4" operation="maximum" />
                <field field_ref="tke_max_lic" level="4" operation="maximum" />
                <field field_ref="tke_max_oce" level="4" operation="maximum" />
                <field field_ref="tke_max_sic" level="4" operation="maximum" />
                <field field_ref="l_mix_ter" level="10" />
                <field field_ref="l_mix_lic" level="10" />
                <field field_ref="l_mix_oce" level="10" />
                <field field_ref="l_mix_sic" level="10" />
                <field field_ref="l_mixmin_ter" level="10" />
                <field field_ref="l_mixmin_lic" level="10" />
                <field field_ref="l_mixmin_oce" level="10" />
                <field field_ref="l_mixmin_sic" level="10" />
                <field field_ref="ozone_daylight" level="10" />
             <!-- Begin Added SN isotopes 3D fields 07 2023 -->
             <!-- water oxygen H216O H217O H218O -->
                <field field_ref="ovapH216O"   level="2" />
                <field field_ref="oliqH216O"   level="2" />
                <field field_ref="ocondH216O"  level="2" />
                <field field_ref="dqdynH216O"  level="2" />
                <field field_ref="dqldynH216O" level="2" />
                <field field_ref="dqconH216O"  level="2" />
                <field field_ref="dqlscH216O"  level="2" />
                <field field_ref="dqevaH216O"  level="2" />
                <field field_ref="dqvdfH216O"  level="2" />
                <field field_ref="dqajsH216O"  level="2" />
                <field field_ref="dqtheH216O"  level="2" />
                <field field_ref="ovapH217O"   level="2" />
                <field field_ref="oliqH217O"   level="2" />
                <field field_ref="ocondH217O"  level="2" />
                <field field_ref="dqdynH217O"  level="2" />
                <field field_ref="dqldynH217O" level="2" />
                <field field_ref="dqconH217O"  level="2" />
                <field field_ref="dqlscH217O"  level="2" />
                <field field_ref="dqevaH217O"  level="2" />
                <field field_ref="dqvdfH217O"  level="2" />
                <field field_ref="dqajsH217O"  level="2" />
                <field field_ref="dqtheH217O"  level="2" />
                <field field_ref="ovapH218O"   level="2" />
                <field field_ref="oliqH218O"   level="2" />
                <field field_ref="ocondH218O"  level="2" />
                <field field_ref="dqdynH218O"  level="2" />
                <field field_ref="dqldynH218O" level="2" />
                <field field_ref="dqconH218O"  level="2" />
                <field field_ref="dqlscH218O"  level="2" />
                <field field_ref="dqevaH218O"  level="2" />
                <field field_ref="dqvdfH218O"  level="2" />
                <field field_ref="dqajsH218O"  level="2" />
                <field field_ref="dqtheH218O"  level="2" />
            <!-- water hydrogen HDO HTO -->
                <field field_ref="ovapHDO"   level="2" />
                <field field_ref="oliqHDO"   level="2" />
                <field field_ref="ocondHDO"  level="2" />
                <field field_ref="dqdynHDO"  level="2" />
                <field field_ref="dqldynHDO" level="2" />
                <field field_ref="dqconHDO"  level="2" />
                <field field_ref="dqlscHDO"  level="2" />
                <field field_ref="dqevaHDO"  level="2" />
                <field field_ref="dqvdfHDO"  level="2" />
                <field field_ref="dqajsHDO"  level="2" />
                <field field_ref="dqtheHDO"  level="2" />
                <field field_ref="ovapHTO"   level="2" />
                <field field_ref="oliqHTO"   level="2" />
                <field field_ref="ocondHTO"  level="2" />
                <field field_ref="dqdynHTO"  level="2" />
                <field field_ref="dqldynHTO" level="2" />
                <field field_ref="dqconHTO"  level="2" />
                <field field_ref="dqlscHTO"  level="2" />
                <field field_ref="dqevaHTO"  level="2" />
                <field field_ref="dqvdfHTO"  level="2" />
                <field field_ref="dqajsHTO"  level="2" />
                <field field_ref="dqtheHTO"  level="2" />
             <!-- End Added SN isotopes 3D fields 07 2023 -->
            </field_group>
            <field_group operation="average" grid_ref="grid_out_presinter">
                <field field_ref="a_th" level="9" />
                <field field_ref="f_th" level="7" />
                <field field_ref="w_th" level="7" />
                <field field_ref="rsucs" level="10" />
                <field field_ref="rsdcs" level="10" />
                <field field_ref="rlucs" level="2" />
                <field field_ref="rldcs" level="10" />
                <field field_ref="rldcs4co2" level="10" />
                <field field_ref="rlucs4co2" level="10" />
                <field field_ref="rsdcs4co2" level="10" />
                <field field_ref="rsucs4co2" level="10" />
                <field field_ref="rsu4co2" level="10" />
                <field field_ref="rlu4co2" level="10" />
                <field field_ref="rsd4co2" level="10" />
                <field field_ref="rld4co2" level="10" />
                <field field_ref="Vprecip" level="11" />
                <field field_ref="rsu" level="5" />
                <field field_ref="rsd" level="5" />
                <field field_ref="rlu" level="5" />
                <field field_ref="rld" level="5" />
                <field field_ref="kz" level="4" />
                <field field_ref="kz_max" level="4" operation="maximum" />
                <field field_ref="evu" level="10" />
            </field_group>
            
          </field_group>
        </file>
    </file_group>
</file_definition>
